clerezza-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Spicar <daniel.spi...@gmail.com>
Subject Re: Staying java 6 compatible?
Date Tue, 19 Mar 2013 14:38:51 GMT
Personally I don't care what is used but I think it is smarter to wait
before requiring Java 7. The security concern is not a valid argument IMHO
because the security is a matter of the JVM and not the code. If you are
concerned you can run Java 6 code in a maintained JVM (openjdk or a java 7
one).

2013/3/19 Bertrand Delacretaz <bdelacretaz@apache.org>

> On Tue, Mar 19, 2013 at 3:25 PM, Rupert Westenthaler
> <rupert.westenthaler@gmail.com> wrote:
> > ...Apache Stanbol is compatible to Java 6 something that would no longer
> > be possible if Clerezza would require Java 7. I would prefer to stay
> > with Java 6 unless their is a really important reason...
>
> +1, IMO it's a bit early to abandon Java 6 and I don't see compelling
> reasons.
>
> -Bertrand
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message